button.cpp File Reference
`#include <Magick++.h>`
`#include <string>`
`#include <iostream>`
Include dependency graph for button.cpp:

Go to the source code of this file.

## Functions

int | main (int, char **argv)

## Function Documentation

## main()

int main | ( | int | ,
|  | char ** | argv
| ) |  |

Definition at line 18 of file button.cpp.

References Magick::Image::annotate(), Magick::Image::borderColor(), Magick::Image::compressType(), Magick::Image::depth(), Magick::Image::fillColor(), Magick::Image::font(), Magick::Image::fontPointsize(), Magick::Image::frame(), Magick::InitializeMagick(), Magick::Image::quantize(), Magick::Image::quantizeColors(), Magick::Image::quantizeDither(), Magick::Image::read(), Magick::Image::size(), Magick::Image::texture(), and Magick::Image::write().